uuid: 59786934-b79e-4545-9c3b-b6349656e6f7
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: PCofrAe2eUzCrvTKtc1tL-2f5SnJUK1xjOHpCKYoNtg
id: likert_comparison
label: 'Likert: Comparison'
category: Likert
likert: true
options: |
  1: Strongly Disagree
  2: Disagree
  3: Neutral
  4: Agree
  5: Strongly Agree
